﻿html {
	background-color: #E9E9E9;
	background-image: url('../img/body_tlo_top2.png');
	background-repeat: repeat-x;

}
body {
	padding: 0px;
	margin: 0px;
	background-position: center top;
	color: #000000;
	font-family: Helvetica, Arial, sans-serif;
	background-image: url('../img/body_logo_top3.png');
	background-repeat: no-repeat;
}
.contain {
	border-style: none;
	border-width: 0px;
	padding: 0px;
	background-position: center top;
	color: #FFFFFF;
	margin: 0px auto 0px auto;
	width: 980px;
	height: auto;
	background-repeat: repeat;
}
.top {
	padding: 0px;
	background-position: center bottom;
	width: 580px;
	height: 330px;
	right: auto;
	left: auto;
	background-repeat: no-repeat;
	background-image: url('../img/baner-glowny.jpg');
	float: left;
	margin-top: -30px;
	margin-left: 10px;
}
header {
	border-width: 0px;
	border-style: none;
	padding: 0px;
	margin: 8px auto 0px auto;
	width: 980px;
	right: auto;
	left: auto;
	text-align: center;
}
#comment {
	border-style: none;
	margin: 0px 0px 0px Auto;
	font-size: 12px;
	color: #1B6BA1;
	text-align: center;
	width: 600px;
	right: auto;
	left: auto;
	vertical-align: auto;
	height: auto;
	padding-top: 1px;
	padding-bottom: 1px;
	text-shadow: 1px 1px 2px rgba(255,255,255,0.6);
	letter-spacing: 0px;
	line-height: 1.1em;
}
h1 {
	border-style: none;
	margin: 0px 0px 0px Auto;
	font-size: 24px;
	font-weight: bold;
	color: #1B6BA1;
	text-align: center;
	width: 600px;
	right: auto;
	left: auto;
	vertical-align: auto;
	height: auto;
	padding-top: 1px;
	padding-bottom: 3px;
	text-shadow: 1px 1px 2px rgba(255,255,255,0.6);
	letter-spacing: -1px;
	line-height: 1em;
}
.intro {
	padding: 10px 30px 10px 30px;
	font-size: 15px;
	font-weight: normal;
	color: #1C3756;
	text-align: justify;
	margin: 0px;
	line-height: 1.1em;
	background-repeat: repeat;
}
h2 {
	border-style: none;
	background-position: center top;
	margin: 0px;
	font-size: 24px;
	font-weight: bold;
	right: auto;
	left: auto;
	vertical-align: auto;
	height: auto;
	padding-top: 20px;
	color: #8EA74A;
	text-align: left;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	padding-right: 15px;
	padding-left: 15px;
	background-image: url('../img/main_linia.png');
	background-repeat: repeat-x;
}
h2 strong {
	color: #000000;
}
h2 small {
	font-size: 12px;
	color: #000000;
	padding-left: 10px;
	line-height: 1.8em;
}
.head1 {
	color: #909090;
}
.head2 {
	color: #1B6BA1;
}
.head3 {
	color: #FF511C;
}

h3 {
	font-size: 11px;
	font-weight: normal;
	color: #808080;
	text-align: center;
	margin: 5px 20px 0px 20px;
	line-height: 1em;
}
h3 img {
	border-style: none;
}
h3 a {
	color: #999999;
	transition-duration: 1s;
}
h3 a:hover {
	color: #FFFFFF;
	transition-duration:1s;
	text-shadow: 0px 0px 2px rgba(0,0,0,0.45)
}
footer {
	padding: 28px 0px 20px 0px;
	border-bottom-right-radius: 20px;
	border-bottom-left-radius: 20px;
	margin: 0px auto 0px auto;
	width: 900px;
	height: auto;
	color: #000000;
	background-image: url('img/tlo_kontakt.png');
	text-align: center;
	vertical-align: auto;
	line-height: normal;
}
h5 {
	background-position: center top;
	margin: 0px 0px 0px 0px;
	padding: 20px 10px 0px 20px;
	text-align: left;
	font-size: 15px;
	line-height: 1.1em;
	color: #FFFFFF;
	font-weight: normal;
	float: left;
	width: 350px;
	letter-spacing: -1px;
	height: 290px;
	background-image: url('../img/kontakt_box2.png');
	background-repeat: no-repeat;
}
h5 a {
	color: #BDDEF2;
	transition-duration: 1s;
}
article {
	background-position: center bottom;
	padding: 10px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background-image: url('../img/main_linia.png');
	background-repeat: repeat-x;
}
,
int2 {
	background-position: center bottom;
	background-image: url('../img/main_linia.png');
	background-repeat: repeat-x;
}
h5 a:hover {
	color: #FFFFFF;
	transition-duration: 1s;
}
#anvsoftJavaScriptSlideshow {
	border-width: 0px;
	margin: 0px auto 0px auto;
	padding: 0px;
	border-style: none;
	background-image: url('../slides/slide01.jpg');
}
.lang {
	background-position: center top;
	margin: 0px auto 0px auto;
	padding: 8px 0px 0px 0px;
	width: 980px;
	height: 141px;
	font-size: 12px;
	text-align: right;
	color: #CCCCCC;
	background-image: url('../img/body_logo_top3.png');
	background-repeat: no-repeat;
	letter-spacing: -1px;
}
.language {
	font-size: 15px;
}
.language a {
	text-decoration: none;
	color: #000000;
	font-weight: bold;
	vertical-align: 3px;
}
.language a:hover {
	text-decoration: none;
	color: #F61C03;
	font-weight: bold;
	vertical-align: 3px;
	font-size: 15px;
	text-shadow: 1px 1px 0px #000000;

}
.language .active {
	color: #F61C03;
	text-shadow: 1px 1px 0px #000000;
}
.lang img {
	border: 1px solid #808080;
	transition-duration: 1s;
}
.lang img:hover {
	box-shadow: 0px 0px 5px 1px #FFFFFF;
	border: 1px solid #FFFFFF;
	transition-duration: 1s;
}

p {
	color: #000000;
}
.counter {
	vertical-align: middle;
	opacity:0.75;
}
.counter:hover {
	opacity:1;
}

#top {
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	background-position: center top;
	width: 980px;
	height: 310px;
	background-repeat: no-repeat;
}
#logo {
	padding: 0px 0px 0px 10px;
	margin: -25px 0px 0px 0px;
	border-style: none;
	width: 186px;
	height: 89px;
	float: left;
	transition-duration: 1s;
	position: absolute;
}
#logo img {
	border-style: none;
}
.photos {
	text-align: center;
	padding-top: 10px;
	padding-bottom: 30px;
}
.floating {
	float: right;
	padding-top: 44px;
}
.clear {
	clear: both;
}
em {
	font-weight: bold;
}
.tresc {
	text-align: justify;
	padding: 20px 18px 20px 18px;
}
.head4 {
	color: #9966FF;
}
.float2 {
	padding-top: 160px;
	padding-left: 20px;
}
